.toast-message > p {
	margin: 0px !important;
	font-size: 12px !important;
	color: #fff !important;
}
.dropdown-menu li a, .dropdown-menu li {
    width: 100%;
    display: block;
    overflow: hidden;
}
.navbar-brand { padding: 4px 15px; }
.social.social-two i {
	position: relative;
	top: 3px;
}
#blog ul {
	margin-top: 15px;
	margin-bottom: 15px;
}
#blog ul li { 
	list-style: none;
	line-height: 25px;
}

.color-light a, .color-light p { color: #fff; }
.top-nav-collapse .navbar-nav li a:hover, #footer ul li a:hover, #footer ul li, #bottommenu a:hover { color: #348AC7 !important; }
.contact .label:empty { display: block; }
h1 { color: #0cb14b; }
h5 { color: #904099; }
.color-dark, .blog-title a {
    color: #d63014 !important;
}
p.text-color { color: #f9a61a; }
#blog div.blog-three-mini .blog-three-attrib {
    margin-top: 12px;
    margin-bottom: 30px;
}
.blog-post-read-tag a, .blog-author-name a { color: #fff; }

/*Service info display*/
#map_canvas { 
	height: 450px; 
	width: 100%; 
	border:  1px solid #333; 
	display: block; 
	margin: 10px 0px; 
	margin-bottom: 20px;
}
.service-info {
	padding: 15px 25px;
	background: #eee;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 1px #ccc;
}
.service-provider-info p { font-size: 14px; }
.service-provider-info div p:first-child {
	margin-bottom: 0px;
}

.heading-double {  width: 100px !important; }

.service-info h4 a {
	text-transform: uppercase;
	color: #0071BD;
}

.service-info .km { font-size: 16px; font-weight: bold; color: #666; }
.service-tool span { display: block; }
.service-tool span i {
	font-size: 16px;
	margin-right: 5px;
	color: #8C3995;
}

.service-info .distance i {
	font-size: 32px;
	display: block;
	margin-bottom: 0px;
	color: #F9A10E;
}
.service-info p {
	margin: 0px; padding: 0px;
}

.service-contact p {
	font-size: 14px;
	margin-bottom: 10px;
}

.service-contact p i {
	font-size: 20px;
	color: #904099;
}
.service-contact p i.medium {
	font-size: 14px;
}

.suburb-list {
	margin-bottom: 15px;
}
.suburb-list .label {
	margin-right: 5px;
}
/*.navbar-container { margin-top: 0px; }
.navbar-pasific .navbar-nav > li > a { color: #555 !important; }
.navbar-op.top-nav-collapse { border-bottom: none; margin: 10px; }*/
.mt70 {
    margin-top: 92px;
}
.navbar-mp .navbar-nav > li > a:hover { color: #555 !important; }

.carousel-caption h1 {
    font-size: 35px;
    line-height: 60px;
    position: absolute;
    bottom: 15%;
    right: -25%;
    background: rgba(0,0,0,0.6);
    width: 80%;
}
.carousel-caption h1 p {
    font-size: 35px;
}

.slider-text-layer {
	position: absolute;
	bottom: 15%;
	right: 5%;
}

/*.looking-for-educators {
	margin-bottom: 30px;
}*/


#blog .col-md-9 ul li {
    list-style: disc;
    font-size: 16px;
    padding: 5px 5px 5px 10px;
	margin-left: 15px;
}

.top-nav-collapse .navbar-nav li.active a {
	color: #FFF;
}
.nav .open > a {
	background-color: #222222;
	border-color: #222222;
}
.megamenu .dropdown .dropdown-menu li a {
    color: #FFF !important;
}
.megamenu .dropdown .dropdown-menu li a:hover {
    background: #000 !important;
}

.navbar-pasific .navbar-brand img {
    margin-top: -20px;
}

.quick-links li { border-bottom: 1px dotted #ccc;margin-bottom: 2px; }

@media (max-width: 768px) { 
	.mt70 {
		margin-top: 70px !important;
	}
	.active {
		height: inherit !important;
	}
}
